contador Skip to content

iOS 8 and OS X Yosemite: compatible iPhone, iPad, iPod Touch & Mac

OS X Yosemite - OS X Yosemite : des soucis liés au Bluetooth

OS X Yosemite - OS X Yosemite : des soucis liés au Bluetooth

Apple

Posted: June 5 2014
Updated: June 5, 2014

by Youssouf

The downside of exiting an operating system by Apple is that it generally does not take into account old devices. Thus, the new versions of iOS and OS X do not work with a handful of old iPhone, iPad, iPod Touch and Mac, leaving their owners obliged to buy newer models…

OS X Yosemite - iOS 8 and OS X Yosemite: compatible iPhone, iPad, iPod Touch & MacFortunately, most users of Apple products will get away with it more easily. iOS 8 and OS X Yosemite. Indeed, any Mac that can work with OS X 10.8 or 10.9 can also run the new version 10.10. The list of Macs compatible with OS X 10.10 Yosemite:

  • iMac (at least mid-2007)
  • MacBook (13 inch aluminum, late 2008), (13 inch, early 2009 or later)
  • MacBook Pro (13 inch, mid-2009 or newer), (15 inch, mid / late 2007 or newer), (17 inch, late 2007 or newer)
  • MacBook Air (late 2008 or later)
  • Mac Mini (early 2009 or later)
  • Mac Pro (at least early 2008)
  • Xserve (early 2009)

This is the second year in a row that a new version of OS X supports the same Macs as its predecessor. As for iOS 8, only iPhone 4 users have unfortunately been struck off. The compatible devices are therefore:

  • iPhone 4s, iPhone 5, iPhone 5c, iPhone 5s
  • iPod Touch 5G
  • iPad 2, iPad with Retina display, iPad Air, iPad Mini, iPad Mini 2